[Water]
x = 200
y = 50
z = 70
volume = 100
z/ml = 0.5
reakvolume = 100

[Propanol]
x = 100
y = 10
z = 10
volume = 100
z/ml = 1
reakvolume = 500

[Aceton]
x = 150
y = 20
z = 10
volume = 100
z/ml = 1
reakvolume = 500

[Mausi]
x = 200
y = 30
z = 10
volume = 100
z/ml = 1
reakvolume = 1000

[Hasi]
x = 200
y = 40
z = 12
volume = 100
z/ml = 1
reakvolume = 1000

